Subject: New Reply Received - Fwd: Defective item under warranty Invoice# 29014202981320190726
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:02:34 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Fwd: Defective item under warranty Invoice# 29014202981320190726  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">Dear Support Team,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I need to speak with Mr. Ismail, as a matter of urgency regarding the issue since I already went to the store, and I couldn’t get the credit note.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Shawky Mostafa</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature"></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 2, 2021 12:47:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2381472] - Fwd: Defective item under warranty Invoice# 29014202981320190726
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shawky Ali,<br>
<br>
Thank you for the patience,<br>
<br>
We would request you to kindly contact the store regarding the refund of your returned sofa.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381472